1. Copy the JSONtext Toolkit folder into LabVIEW 201*\vi.lib directory.
2. Use Add JSONtext to palette.vi and Remove JSONtext from palette.vi for post-install and post-uninstall steps in VIPM.
3. The password for JSONtext.xnode is "NIandJSON"